Fink

Package pyqt4-py26-4.9.4-1

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
 
 
 
 
10.7/x86_64
 
 
 
 
10.6/x86_64
 
 
 
10.6/i386
 
 
 
10.5/i386 *
4.9.4-1
 
 
 
10.5/powerpc *
 
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
 
10.3/powerpc *
 
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Python bindings for the Qt toolkit (4.9.4-1)
Usage Hints:   
To use pyuic4, pylupdate4, or pyrcc4, you need to make sure that /sw/lib/qt4-x11/lib/python2.6/bin is in your PATH. For other software to use the pyqt4 libraries, it will be necessary to modify PYTHONPATH to include /sw/lib/qt4-x11/lib/python2.6/site-packages. Fink package maintainers may need to figure out where in a package PYTHONPATH is set/modified in order to patch the package to include the fink pyqt4 location in PYTHONPATH.
Section:   10.5-EOL/languages
Maintainer:   Daniel Johnson <danielATdaniel-johnsonDOTorg>
Website:   http://www.riverbankcomputing.co.uk/software/pyqt/intro
License:   GPL
Info-File:   dists/10.4/stable/main/finkinfo/10.5-EOL/languages/pyqt4-py.info
CVS log, Last Changed: Sun, 07 Jul 2013 17:07:11 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.